﻿body {
}

form 
{
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 0;
 padding-top: 0;
 padding-bottom: 0;
}

/* table multi */
th.table-hdr {background: #000 !important;}

table.multi {
	background-color:#fff;border:1px solid #ccc;border-collapse:collapse; margin-bottom:10px; margin-top:0px; font-size: 9.5px;
}
table.multi th {background-color:#045BA6; border:1px solid #ccc;color:#fff; text-align: left; padding:3px; font-size: 0.97em;}
	table.multi th a {color: #fff;}
table.multi td {border:1px solid #ccc; vertical-align:top; padding: 3px; font-size: 0.97em;}
table.multi .icon {float: left; margin-right: 3px;}

TABLE INPUT[type='text'] {border: solid 1px #aaa; padding: 2px;}

INPUT[type='submit'] 
{
    display:inline;  
}
LABEL
{
    display:inline;
}

/* reports */
body table.report-view {margin: 10px 0;}
body table.report-view .headerA th {color: #fff; font-weight: bold; background: #0059AB; border: solid 1px #ccc; text-align: center;}
body table.report-view .hdr-filter {background: #C6DAF6; font-weight: normal; color: #000;}
body table.report-view .hdr-b {background: #8FB4EE; font-weight: normal; color: #000;}
body table.report-view th, body table.report-view td {padding: 3px; font-size: 10px;}

body .report-parameters-select {width: 100%;}
/*  body .report-parameters-select label {font-weight: bold;}  messes up list options, makes them bold */
body .report-parameters-select .left-side {float: left; width: 300px; padding: 0 0 2px 0;}
body .report-parameters-select .left-side2 {float: left; width: 600px; padding: 0 0 2px 0;}
body .report-parameters-select .right-side1 {float: left; width: 300px; padding: 0 0 2px 0;}
body .report-parameters-select .right-side2 {float: left; width: 300px; padding: 0 0 2px 0;}
body .report-parameters-select .right-side3 {float: left; width: 600px; padding: 0 0 2px 0;}	
body .report-parameters-select hr {width: 100%; background: #ccc; height: 1px; border: none;}	    
/* end reports */

/** Screen and print CSS **/
@media screen,print {
	/* Element normalization / Normalisation des éléments */
	
	/* Hide non-visual elements / Cacher les éléments non-visuel */
	.cn-invisible, .cn-show-onfocus, #cn-skip-head a, #cn-skip-head a:link, #cn-skip-head a:visited, #cn-left-col h2, #cn-right-col h2, #cn-foot h2 {position: absolute; clip: rect(1px, 1px, 1px, 1px); height: 1px !important; width: 1px !important; overflow: hidden !important; margin: 0 !important;}
	.cn-show-onfocus:focus, .cn-show-onfocus:active, #cn-skip-head a:focus, #cn-skip-head a:active {position: static; clip: auto; height: inherit !important; width: inherit !important; overflow: inherit !important; margin: inherit !important;}
	.cn-show-onhover {opacity: 0;}
	.cn-show-onhover:hover, .cn-show-onhover:focus, .cn-show-onhover:active {opacity: 1;}
	
	#cn-centre-col-gap, #cn-left-col-gap, #cn-right-col-gap {display: none;}
}

/*Start Transaction Details*/
.form-style-1 fieldset 
{
    margin:0; margin-bottom:20px;  padding: 0;
}


/*End Transaction Details*/

/*Start Cal Control*/
.cal-container{height:22em;width:22em;margin-top:.5em}
/*Start Cal Control*/

/* Start Report format styles */
.select-box {float: left; margin: 10px 0; width: 165px; height: 100px; border: solid 1px #ccc;}
.select-buttons {float: left; width: 85px; margin: 10px 0; text-align: center;}
	.select-buttons input {display: block; width: 75px; margin: 5px;}

.txt {border: solid 1px #ccc; width: 160px}
/* End Report format styles */

.form-search {margin: 10px 0;}


.navtitle {
	margin: 10px;
	height: 61px;
}
dl 
{
    margin-top: 0;
} 

.error
{
    color: #cc0000;
    width: 350px;
    display: inline-block;
    font-weight: bold;
}   
       
table.table-accent th
{
    color:#fff; 
    text-align: left; 
}
table.table-accent th a 
{
    color:#fff !important; 
    text-align: left; 
}


/*Modal Popup*/

.modalPopup {
	background-color:#F6F5F0;
	border-width:2px;
	border-style:solid;
	border-color:#E0DDCD;
	padding:1em;
}

.modalForm td {
	text-align:left;
	padding:1%;
}

.modalFormLabel {
	font-weight:bold;
	
}

.modalFormProp {
	 
}

.modalImage
{
	float: left; 
	border: none; 
	margin-right: 1em;
	margin-bottom: 1em;
}

.displayNone
{
	/* background: #EFEDE1; */
	display: none;
}

.messageTitle
{
    color: #555;
    font-family: Sans-Serif;
    font-size: 130%;
    font-weight: bold;
    line-height: 150%;
}

/* for mega menu */
form h3 
{
    color: #666;
    border-bottom-width: 0;
}

/* form table td spacing */
.wet-boew-zebra TD
{
    padding-left: 4px;
    padding-right: 4px;    
}

.wet-boew-zebra TH
{
    padding-left: 4px;
    padding-right: 4px;    
}

.navtitle 
{
    height: auto;
}

.cal-goto
{
    float:left;
}

table img
{
    margin-bottom: 0px;
    margin-left: 0px;
}

div.cal-days ol.cal-day-list li.cal-currentday a:link
{
    color: #FFFFFF !important;
}

.fieldsetDiv
{
    border: 1px solid #ccc;
    padding: 0 10px 10px 10px; 
    margin-top:10px;
    height: auto;
}
.fieldsetLegend
{
    font-size: 1.1em;
    font-weight: bold;
    
    display: inline;
    padding: 5px;

    height: 20px;
    position: relative;
    z-index: 101;
    left: 10px;
    top: -12px;
    background: #fff;
}

.fieldsetTitle
{
    color: #222;
    direction: ltr;
    display: block;
    font-family: Verdana,Arial,Helvetia,Sans-Serif;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 150%;
    padding: 0;
}
.fieldsetSpan
{
    padding-bottom: 2px; 
    border-bottom: 1px solid #ccc;
}

.visually-hidden {
    border: 0;
    padding: 0;
    margin: 0;
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    white-space: nowrap;
}

.required-fied{
    color: #d3080c;
    font-weight: 700;
}